
Price Monitoring - Task #1419

Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار

07/09/2019 03:56 PM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

this screen has been developed as described in the SRS, see the attached screenshot SRS شاشة المقارنة اليومية

searching option (البحث بواسطة اسم السلعة والباركود or البحث بواسطة الاقسام) is implemented as radio button that enables

the fields related to each option

no business discrepancies from the SRS

Related issues:

Related to Bug #1415: selecting many values is not displayed well in the fiel... Closed 07/09/2019

Related to Bug #1420: empty result page should be displayed when no search re... Closed 07/09/2019

Related to Bug #1422: fields are caching values when navigating between PM mo... Closed 07/09/2019

Related to Bug #1423: show stopper error message is displayed if the field va... Closed 07/09/2019

Related to Bug #1427: UI items for Price monitoring  شاشة المقارنة اليومية / ... Closed 07/09/2019

Related to Bug #1446: SRS req :the price displayed should be a link to price ... Closed 07/15/2019

Related to Bug #1448: SRS req: checkbox for each row should be added for the ... Closed 07/15/2019

Related to Bug #1612: Search by section in Price Comparison screen is not fun... Closed 08/15/2019

Related to Bug #1639: Add city lists to filter the COOPs available for each c... Closed 08/25/2019

Related to Bug #1648: Search result table columns in Price comparison screen Closed 08/25/2019

Related to Bug #1651: search by item name in any screen containing item name ... Closed 08/25/2019

Related to Bug #1749: Updating Package cost price columns in price comparison... Closed 09/04/2019

History

#1 - 07/09/2019 03:57 PM - Israa Naser

- Related to Bug #1415: selecting many values is not displayed well in the field اسم الجمعية added

#2 - 07/09/2019 04:20 PM - Israa Naser

- Related to Bug #1420: empty result page should be displayed when no search result is displayed - شاشة مقارنة الأسعار  added

#3 - 07/09/2019 04:53 PM - Israa Naser

- Related to Bug #1422: fields are caching values when navigating between PM module tabs - PM  added

#4 - 07/09/2019 05:26 PM - Israa Naser

- Related to Bug #1423: show stopper error message is displayed if the field values are cached from a previous search result  added
#5 - 07/10/2019 10:07 AM - Israa Naser

- Related to Bug #1427: UI items for Price monitoring  شاشة المقارنة اليومية / مقارنة الأسعار   added

#6 - 07/14/2019 04:27 PM - Israa Naser

- Subject changed from شاشة المقارنة اليومية / مقارنة الأسعار to Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار

#7 - 07/15/2019 02:41 PM - Israa Naser

- Related to Bug #1446: SRS req :the price displayed should be a link to price details page in Price comparison screen  added

#8 - 07/15/2019 02:54 PM - Israa Naser

- Related to Bug #1448: SRS req: checkbox for each row should be added for the user to choose the items to be sent to inspection reports  added

#9 - 08/18/2019 06:02 PM - Israa Naser

- Related to Bug #1612: Search by section in Price Comparison screen is not functioning correctly  added

#10 - 08/20/2019 03:30 PM - Israa Naser

- Related to Bug #1632: adding city lists to filter COOPs when selecting a city  added

#11 - 08/25/2019 10:48 AM - Israa Naser

- Related to Bug #1639: Add city lists to filter the COOPs available for each city when selected  added

#12 - 08/25/2019 01:50 PM - Israa Naser

- Related to deleted (Bug #1632: adding city lists to filter COOPs when selecting a city )

#13 - 08/25/2019 01:55 PM - Israa Naser

- Related to Bug #1648: Search result table columns in Price comparison screen  added

#14 - 08/25/2019 02:49 PM - Israa Naser

- Related to Bug #1651: search by item name in any screen containing item name search field  added

#15 - 09/04/2019 02:07 PM - Israa Naser

- Related to Bug #1749: Updating Package cost price columns in price comparison screen  added

#16 - 09/09/2019 11:29 AM - Israa Naser

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Browser Chrome added

- Browser deleted (Firefox)

All related Bug reports are closed,

this can be closed

Files

SRS شاشة المقارنة اليومية.PNG 62.7 KB 07/09/2019 Israa Naser
